Subject: [Ppm] Draft Agenda for IETF 113

From: Ben Schwartz <[email-masked]>
Date: Thu, 10 Mar 2022 12:14:58 -0500

Hi PPM,

The chairs have posted a first draft agenda for IETF 113:
https://datatracker.ietf.org/doc/agenda-113-ppm/.  Please let us know if
you would like to make any revisions.

We will need a minute-taker for the meeting.  To avoid a delay during the
session, please contact the chairs if you can help!  As always, a full
transcript is not required, especially because the session will be
recorded.  The minutes only need to contain the substantive contents of
discussions and decisions that are not already written down (e.g. in the
slides).

Thank you,
Ben Schwartz, for the chairs